function hard(){
	window.location.assign("hard.html");
}
function medium(){
	window.location.assign("medium.html");
}
function easy(){
	window.location.assign("easy.html");
}
function diffic(){
	window.location.assign("diffic.html");
}
function help(){
	window.location.assign("help.html");
}
function topl(){
	window.location.assign("top.html");
}
function menu(){
	window.location.assign("app.html");
}
function exit(){
	window.close();
}

var charsbg = ["a","á","b","c","cs","d","dz","dzs","e","é","f","g","gy","h","i","í","j","k","l","ly","m","n","ny","o","ó","ö","ő","p","q","r","s","sz","t","ty","u","ú","ü","ű","v","w","x","y","z","zs"];

/*window.onload = function bg(){
	for(var i=0; i<charsbg.length; i++){
		document.getElementById("bd0").innerHTML += " "+charsbg[i]+" ";
	}
}*/
